GNOME-RECIPES(1)

NAME
gnome-recipes - A cooking recipe application for GNOME

SYNOPSIS
gnome-recipes [OPTIONS]

DESCRIPTION
gnome-recipes is an easy-to-use application that will help you to discover what to cook today, tomorrow, the rest of the week and for your special occasions.

OPTIONS
This program accepts the standard GNOME and GTK options.

--category=CATEGORY
    Show a category

--verbose
    Turn on verbose logging

-v, --version
    Print the version and exit

-h, --help
    Show help options

BUGS
Please send bug reports to either the Debian bug tracker or the upstream bug tracker at: https://bugzilla.gnome.org/enter_bug.cgi?product=recipes.

SEE ALSO
For further information visit the website at: https://wiki.gnome.org/Apps/Recipes.